/* Recorder style */
* {
  padding: 0;
  margin: 0;
}
a {
  color: #000;
}
a:hover {
  color:#23527c;
}
a:visited {
  color: #000;
}

#controls {
  display: flex;
  margin-top: 2rem;
}
button {
  flex-grow: 1;
  height: 2.5rem;
  min-width: 2rem;
  border: none;
  border-radius: 0.15rem;
  background: #fff;
  margin-left: 2px;
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
  color:#ffffff;
  font-weight: bold;
  font-size: 1rem;
}

.btn-blue {
	display: inline-block;
	font-weight: 400;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	user-select: none;
	border: 1px solid transparent;
	padding: .375rem .75rem;
	font-size: smaller;
	line-height: 1.5;
	border-radius: 7px;
	transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
	width: 100%;
	background-color: #e8eaee;
	color: black;
}

button:hover, button:focus {
  outline: none;
}
button::-moz-focus-inner {
  border: 0;
}
button:active {
  box-shadow: inset 0 1px 0 rgba(0, 0, 0, 0.2);
  line-height: 3rem;
}
button:disabled {
  pointer-events: none;
  background: lightgray;
}
button:first-child {
  margin-left: 2px;
}
audio {
  display: block;
  width: 100%;
  margin-top: 0.2rem;
}
li {
  list-style: none;
}
#formats {
  margin-top: 0.5rem;
  font-size: 80%;
}

/* Style the button that is used to open and close the collapsible content */

.create {
    margin-top: 10px;
}

.footercontent {
  
    width: 100%;
    max-width: 465px;
    margin-left: auto;
 	margin-right: auto;

}


.collapsible {
  background-color: #fff;
  color: #444;
  cursor: pointer;
  padding: 0px;
  width: 100%;
  height: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
}

.ttsbutton {
  height: 50px;
  float: right;
  position: relative;
  width: 15%;
  margin-top: 0px;
  border-radius: 5px;
}

.recordbutton {
  height: 50px;
  float: right;
  position: relative;
  width: 15%;
  margin-top: 0px;
  border-radius: 5px;
}

.uploadbox {
    width: 100%;
  	float: left;
  	height: 25px;
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.active, .collapsible:hover {
  background-color: #fff;
}

/* Style the collapsible content. Note: hidden by default */
.content {
    float: right;
  	width: 97%;
  	padding-right: 5px;
  	padding-left: 5px;
    border-radius: 5px;
  	margin: 5px;
} 

.ttsbox {
}

/* Profile */

.username_display_block {
    width: max-content;
    color: #000;
    background-color: #ffffff12;
    border-radius: 0px;
    text-indent: 6px;
    font-weight: bold;
}

.username_edit_block {
  display: none;
    color: #fff;
    background-color: #ffffff12;
    border-radius: 0px;
    text-indent: 3px;
    box-shadow: 0px 2px 0px 0px #0000001c;
}

.userurl_display_block {
    width: max-content;
    color: #000;
    background-color: #ffffff12;
    border-radius: 0px;
    text-indent: 6px;
    font-weight: lighter;
  	font-size: smaller;
}

#username {
  outline: 0;
}

.username input {
    background: unset;
    border: unset;
    color: black;
    font-family: sans-serif;
    width: 100%;
}

.username input::placeholder {
    color: white;
}

/* --------------------------------------------------- home page --------------------------------------------------- */

.custom-control {
    display: -webkit-inline-box;
    color: white;
}

#errorTerm{
    display:none;
}

/* --------------------------------------------------- login form --------------------------------------------------- */

.loginBox {
    left: 0px;
    top: 0px;
}

.loginBox form {
    margin-top: 20px;
}

.sText {
    font-size: 12px;
    color: #abb3bb;
    font-family: sans-serif;
    padding-top: 15px;
}

.fb {
    padding-top: 20px;
}

.btn-primary {
    color: #fff;
    background-color: #0060c7;
    border-color: #0259b6;
    border-radius: 0.4rem;
    height: 40px;
    font-size: 0.85rem !important;
    padding-top: 13px;
    line-height: 1 !important;
}

.btn-fb:hover {
    background: #fff;
    color: black;
    border: 1px solid #c8c8c8;
}

.btn:hover {    
    background: #fff;
    color: black;
    border: 1px solid #c8c8c8;
}

.fbBt-text {
    padding-top: 0px;
    font-size: 13px;
    color: black;
    font-family: sans-serif;
    padding-bottom: 0px;
}

.fbBt-text p a {
    color: green;
}

.form-control {
    display: block;
    width: 100%;
    height: 40px;
    padding: 0.375rem 0.75rem;
    font-size: 0.85rem !important;
    line-height: 1 !important;
    color: #495057;
    background-color: #fff0;
    background-clip: padding-box;
    border: 1px solid #fff0;
    border-radius: 0.45rem !important;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.remember {
    font-size: 10px;
    color: gray;
}

.loginbtn button {
    padding: 0.175rem 2.4rem !important;
}

.loginbtn button:hover {
    background: #48a45d;
}

.just-btn {
  padding: 0;
  border: 0;
  background: transparent;
  display: inline;
  height: auto;
}

.hide {
  display: none;
}


.main_box {
    width: 100%;
    max-width: 465px;
    margin-left: auto;
  margin-right: auto;
}

/* --------------------------------------------------- Player Action Box --------------------------------------------------- */

.actionBox {
    width: 100%;
    min-height: 46px;
    background-color: #ffffff00;
    padding: 12px 0 0px 0px;
    border-radius: 7px;
    border: 6px solid #ffffff00;
    font-family: sans-serif;
}
.actionBox .title {
    padding-left: 10px;
    color: #000;
    position: relative;
    font-size: 14px;
    width: 90%;
    text-align: left;
    float: left;
    margin-bottom: 0;
    word-break: break-all;
    font-weight: bold;
}
.actionBox .title-edit {
    padding-left: 10px;
    color: #000;
    font-size: 14px;
    width: 70%;
    text-align: left;
    float: left;
    display: none;
    box-shadow: 0px 2px 0px 0px #0000001c;
}
.actionBox .title-edit input{
    color: #000;
    width: 100%;
    background-color: transparent;
    border: 0px solid #ccc;
    padding: 2px 0px;
}

.player-title-edit-btns {
/*    position: absolute;
    top: 50%;
    right: 90px;
    transform: translateY(-50%);*/
    color: #000;
    padding: 5px;
    width: 100%;
}
.player-title-image-btns{
  color: #000;
  padding: 5px;
  width: 100%;
}

.palyer-copy-btn {
/*    position: absolute;
    top: 50%;
    right: 50px;
    transform: translateY(-50%);*/
    color: #000;
    padding: 5px;width: 100%;

}
.pull-img-right{
  position: absolute;
  right: 10px;
}

@media (max-width: 800px) {
    .palyer-copy-btn {
    display: none;
    }
  
    .player-title-edit-btns{
    /*position: absolute;
    top: 50%;
    right: 50px;
    transform: translateY(-50%);*/
    }
}
.player-delete-btn {
  /*position: absolute;
    top: 50%;
    right: 10px;
    transform: translateY(-50%);*/
    color:#000;
    width: 100%;
    padding: 5px;
}


#output_result {
    color: #fff;
    font-family: sans-serif;
}
.relative-behave {
  position: relative;
}
#profileUrl {
    position: absolute;
    left: -200%;
    top: 0;
}
ul.pagination {
    margin: 15px auto;
    display: inline-block;
}
ul.pagination li.page-item {
    display: inline-block;
    margin-left: -4px;
}
.page-item.active .page-link {
    background-color: #48d269;
    border-color: #48d269;
}
.page-link:hover {
    color: #44cb6e;
}
.title.w-96 {
  width: max-content;
}

@media only screen and (max-width: 768px) {
    .loginBox {
        left: unset !important;
        top: unset !important;
    }
    .fbBt-text {
        padding-top: unset;
        font-size: 13px;
        color: black;
        font-family: sans-serif;
        padding-bottom: unset;
    }
   .main-logo img {
        width: 150px;
    }
    .navbar-nav {
        display: -webkit-inline-box;
        -webkit-box-orient: unset;
    }
    .right {
        float: right;
    }
}
@media (min-width: 768px) {
    .offset-md-6 {
        margin-left: 54% !important;
    }
}
@media screen and (max-width: 500px) {
}

.audio_avatar{
  display: none;
}

